# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = clang19
pkgbase = clang19
xdata = pkgtype=pkg
pkgver = 19.1.7-1.1
pkgdesc = C language family frontend for LLVM 19
url = https://clang.llvm.org/
builddate = 1755096281
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 257048505
arch = powerpc64
license = Apache-2.0 WITH LLVM-exception
depend = llvm19-libs
depend = gcc
depend = compiler-rt19
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python: for scan-view and git-clang-format
optdepend = llvm19: referenced by some clang headers
makedepend = llvm19
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
makedepend = python-myst-parser
checkdepend = llvm
